/* ____________________ #body overwrites ______________________________________________________________________________ */
#body .zbl-h1{font-size:30px;}
#body .zbl-h2{font-size:22px;}
#body .zbl-h3{font-size:16px;}
#body p{color:#292929;}
#body a{color:#DA4E21;}
#body ul.navigation li a{text-decoration:none}
#body{background:url(https://lygo.net/ly/zeeblio/styles/above-the-rim/images/bgd.jpg) repeat-x #333;color:#292929;}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#outerContainerBA{margin:0 auto; width:940px;}
#containerBA{}
/* ____________________ Header CSS ______________________________________________________________________________ */
#headerBA{background:url(https://lygo.net/ly/zeeblio/styles/above-the-rim/images/header.jpg) no-repeat center 0; min-height:150px; padding:15px;}
#headerBA .zbl-h1{color:#000; font-family:Impact, Arial, Arial Black, Helvetica, san-serif; font-weight:normal;}
#headerBA .zbl-h2,
#headerBA .zbl-h3,
#headerBA p{font-family:Tahoma, Arial, Helvetica, sans-serif;}

#containerBA #zbl-NavHeader .navigation-container ul.navigation{
	background-color:#222;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#000000)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #666666, #000000); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #666666, #000000); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #666666, #000000); /* IE10 */
	background-image:      -o-linear-gradient(top, #666666, #000000); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #666666, #000000);
	padding:4px 0}
#containerBA #zbl-NavHeader .navigation-container ul.navigation li{float:left; margin:0 0 3px 0; min-width:30px; white-space:nowrap;}
#containerBA #zbl-NavHeader .navigation-container ul.navigation li a{color:#fff; display:block;font-size:.9875em; padding:0 15px;}
#containerBA #zbl-NavHeader .navigation-container ul.navigation li a span{width:auto;}
#containerBA #zbl-NavHeader .navigation-container ul.navigation li a:hover, #containerBA #zbl-NavHeader .navigation-container ul.navigation li a.selected{color:#ED9421;}

/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#mainBA{margin:0 auto; padding:15px; width:auto;}
#contentBA{width:73%; padding-left:1.5%}
#contentBA ul.navigation{margin:10px 0;}
#contentBA ul.navigation li.first{border-left:1px solid #999;}
#contentBA ul.navigation li.first{padding-left:10px}
#contentBA ul.navigation li{border-right:1px solid #999; float:left; height:12px; margin:0 10px 10px 0; min-width:30px; text-align:center; white-space:nowrap; _width:5%;}
#contentBA ul.navigation li a{color:#DA4E21; display:block; font-size:12px; font-weight:bold; height:auto; line-height:1em; margin:0; padding:0 10px 0 0; text-decoration:none;}
#contentBA ul.navigation li a:hover, #contentBA ul.navigation li a.selected{color:#666; text-decoration:none;}
#sidebarBA{width:23%; padding-right:1.5%}
#sidebarBA ul.navigation{clear:both; margin-bottom:15px;}
#sidebarBA ul.navigation li{margin-bottom:8px; width:auto;}
#sidebarBA ul.navigation li a{
	background-color:#000;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#000000)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #666666, #000000); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #666666, #000000); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #666666, #000000); /* IE10 */
	background-image:      -o-linear-gradient(top, #666666, #000000); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #666666, #000000); font-weight:bold; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; -moz-box-shadow:1px 1px 3px #444; -webkit-box-shadow:1px 1px 3px #444; box-shadow:1px 1px 3px #444; color:#fff; cursor:pointer; display:block; font-size:12px;padding:6px 2px;}
#sidebarBA ul.navigation li a span{background-image: url('https://lygo.net/ly/zeeblio/styles/above-the-rim/images/ball.png'); background-position: left center; background-repeat:no-repeat; cursor:pointer; display:block; padding:0 0 0 30px;}
#sidebarBA ul.navigation li a:hover, #sidebarBA ul.navigation li a:hover span{color:#ED9421; cursor:pointer;}
#sidebarBA ul.navigation li a.selected{color:#ED9421; font-weight:bold; cursor:pointer;}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#footerBA{color:#ccc; min-height:10px; padding:10px 0 10px 0; text-align:left; width:100%;}
#footerBA .footerContent{padding:0 15px;}
#footerBA .zbl-p{color:#ccc;}
#footerBA .navigation{padding:15px;}
#footerBA ul.navigation li{border-right:1px solid #999; float:left; height:12px; margin:0 10px 10px 0; min-width:30px; text-align:center; white-space:nowrap; _width:5%;}
#footerBA ul.navigation li.first{border-left:none}
#footerBA ul.navigation li.last{border-right:none}
#footerBA ul.navigation li.first a{padding-left:0;}
#footerBA ul.navigation li a{color:#f3a329; display:block; font-size:12px; font-weight:bold; height:auto; line-height:1em; margin:0; padding:0 10px 0 0; text-decoration:none;}
#footerBA ul.navigation li a:hover, #footerBA ul.navigation li a.selected{color:#fff; text-decoration:none;}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
.v3 #mainBA{background-image:url(https://lygo.net/ly/zeeblio/styles/above-the-rim/images/8255.gif); background-position:center top; background-repeat:repeat-y;}
.v3 #contentBA{margin:0 auto; min-height:10px; padding:20px 0 0; width:880px;}
.v3 #sidebarBA{border-bottom:none; .height:auto; margin:20px auto 0; min-height:5px; padding:0; width:880px;}
.v3 #sidebarBA ul.navigation{border-top:1px solid #888; padding-top:8px;width:auto;}
.v3 #sidebarBA ul.navigation li.first{padding-left:0}
.v3 #sidebarBA ul.navigation li.last{border-right:none; padding-right:0}
.v3 #sidebarBA ul.navigation li{border-right:1px solid #999; float:left; min-width:30px; text-align:center; white-space:nowrap;}
.v3 #sidebarBA ul.navigation li a{background:none; color:#DA4E21; display:block; font-weight:bold; line-height:1.2em; padding:4px 18px; text-decoration:none; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none;}
.v3 #sidebarBA ul.navigation li a span{background:none; padding:0}
.v3 #sidebarBA ul.navigation li a:hover, .v3 #sidebarBA ul.navigation li a.selected{color:#666; text-decoration:none;}
/*----LAYOUT 2 Column Left----*/
.v2 #mainBA{background-image:url(https://lygo.net/ly/zeeblio/styles/above-the-rim/images/8253.gif); background-position:center top; background-repeat:repeat-y;}
.v3 #sidebarBA ul.navigation li a span{background:none; padding:0}
.v3 #sidebarBA ul.navigation li a:hover, .v3 #sidebarBA ul.navigation li a.selected{color:#666; text-decoration:none;}
/*----LAYOUT 2 Column Right----*/
.v1 #mainBA{background-image:url(https://lygo.net/ly/zeeblio/styles/above-the-rim/images/8173.gif); background-position:center top; background-repeat:repeat-y;}
.v1 #contentBA{padding-left:0; padding-right:1.5%;}
.v1 #sidebarBA{padding-left:1.5%; padding-right:0;}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body .zbl-h1 a.addOnBasicLink{color:#292929; font-size:20px; text-decoration:none;}
#body .zbl-h1 a.addOnBasicLink:hover{text-decoration:underline;}
#body .zbl-h3.addOnSectionHead{border-bottom:2px solid #292929; color:#292929; padding-bottom:2px;} /* Blog management heading color */
#body div.blogSearch .addOnButton, #body div.blogSearch .addOnButton:hover{background-color:#FF8000; background-image:url(https://lygo.net/ly/zeeblio/styles/above-the-rim/images/8178.jpg); background-repeat:repeat-x; border:solid 1px #9d9d9d; color:#292929; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; height:20px; *height:20px; _height:18px; line-height:1.7em; *line-height:1.6em; _line-height:1.5em; text-align:center; text-decoration:none; text-transform:uppercase;}
#body .zbl-Btn, #body .zbl-Btn:hover{background-color:#FF8000; background-image:url(https://lygo.net/ly/zeeblio/styles/above-the-rim/images/8178.jpg); border:solid 1px #9d9d9d; color:#292929;}
.addOnHeadline{font-size:20px; color:#292929;}
.addOnSubHead{font-size:18px; color:#292929;}
.addOnSubH3{color:#000; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; line-height:1.2em;}
.addOnSubH4{font-size:14px;color:#292929;}
.addOnPlainText{font-size:12px;color:#292929;}
.addOnBasicLink{font-size:12px;color:#8DB90F;}
.addOnSmallText{font-size:10px; color:#292929;}
.addOnBackground{background:#b4b4b4;}
.addOnBorderColor{border-color:#b4b4b4;}
.addOnShadedText{font-size:12px; color:#000; background-color:#DDDACE;}
.addOnAccentText{font-size:12px; color:#000; background-color:#DDDACE;}
.addOnSectionHead{font-size:16px; color:#000; border-bottom:none;}
.addOnMiniNavBox{background-color:#C8DAEC; border:1px solid #94B6D9;}
.addOnBorder{border:1px solid #999;}
.addOnBorderBottom{border-bottom:1px solid #999;}
.addOnBorderTop{border-top:1px solid #999;}
.addOnShadowBox{background:#000;}
.addOnShadowBoxSmall{background:#999;}
.addOnTableHeading{color:#000;}
.addOnTableHeadingBg{background:#ccc;}
.addOnTableRowBg{background:#e8e8e8;}
.addOnTableRowAltBg{background:#fff;}
.addOnTableColumnBg{background:#fff;}
.addOnTableColumnAltBg{background:#fff;}
/* free users color the background of the top ad-block here */
div#tb_ad{background-color:#ee9521}

/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){/* adds mobile only background */
#body.mobileLayout{}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#111; color:#fff; border:1px solid #000}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#111; color:#fff}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#444; color:#DA4E21}

/* mobile layout/content styling */
	#body.mobileLayout #headerBA{background:url(https://lygo.net/ly/zeeblio/styles/above-the-rim/images/mBG.jpg) no-repeat #ddd9e1; min-height:146px; padding-top:20px}
	#body.mobileLayout #mainBA{background:#ddd9e1}
	#body.mobileLayout #contentBA{margin-bottom:15px}
	#body.mobileLayout #sidebarBA{border-bottom:2px solid #444; border-top:2px solid #444; margin-bottom:15px}}
